uuid: cd835d72-0b25-4562-bce8-297c6cf709a5
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_picture
    - field.field.user.user.user_picture
  module:
    - image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_user_picture:
    weight: 6
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  member_for:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  user_picture:
    label: hidden
    settings:
      image_style: ''
      image_link: content
    type: image
    weight: 7
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
